@charset "UTF-8";
/**
 * Webo tvůrci – hlavní vstupní SCSS
 * Kompiluje se do wt-style-{mutace}.css
 * Překlad tříd a textů podle mutace proběhne při buildu.
 */
.special-slider {
    display: flex;
    align-items: stretch;
    position: relative;
    border-radius: 20px;
    background-color: var(--special-slider-bg, #F9F9F9);
    overflow: hidden;
}
@media (max-width: 767px) {
    .special-slider {
        flex-direction: column;
        overflow: visible;
    }
}
@media (max-width: 767px) {
    .special-slider.dark .special-slider__info {
        padding-top: 40px;
    }
}
.special-slider.dark .special-slider__info h2 {
    color: #fff;
}
.special-slider.dark .special-slider__info .special-slider__subtitle {
    color: #fff;
}
.special-slider.dark .special-slider__info .special-slider__button {
    color: #fff;
    border-color: #fff;
}
.special-slider.dark .special-slider__wrapper .swiper-button-prev::before {
    color: #fff;
}
@media (max-width: 767px) {
    .special-slider.dark .special-slider__wrapper .swiper-button-prev::before {
        color: #000;
    }
}
.special-slider.whole-width {
    overflow: visible;
}
.special-slider.whole-width .special-slider__bg {
    width: calc(100vw - var(--scrollbar-width));
}
.special-slider__info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    padding: 40px;
}
@media (max-width: 767px) {
    .special-slider__info {
        padding: 0;
        align-items: center;
        text-align: center;
    }
}
.special-slider__info h2 {
    margin: 0;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.33;
}
@media (max-width: 767px) {
    .special-slider__info h2 {
        font-size: 28px;
    }
}
.special-slider__info .special-slider__subtitle {
    font-size: 20px;
}
@media (max-width: 767px) {
    .special-slider__info .special-slider__subtitle {
        font-size: 16px;
    }
}
.special-slider__info .special-slider__button {
    display: inline-flex;
    padding: 18px 46px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 100px;
    border: 1px solid #000;
}
.special-slider__info .special-slider__button:hover {
    opacity: 0.8;
}
.special-slider__wrapper {
    position: relative;
    padding-block: 40px;
}
@media (max-width: 767px) {
    .special-slider__wrapper {
        margin-inline: -10px;
        width: calc(100% + 20px) !important;
    }
}
.special-slider__wrapper::before {
    content: "";
    position: absolute;
    z-index: 3;
    left: 0px;
    top: 0;
    width: 80px;
    height: 100%;
    box-shadow: inset 65px 0 30px -10px var(--special-slider-bg, #F9F9F9);
    pointer-events: none;
}
@media (max-width: 767px) {
    .special-slider__wrapper::before {
        content: none;
    }
}
.special-slider__wrapper .swiper-button-prev::before, .special-slider__wrapper .swiper-button-next::before {
    font-family: icomoon;
    font-size: 28px;
    color: #000;
}
.special-slider__wrapper .swiper-button-prev::after, .special-slider__wrapper .swiper-button-next::after {
    content: none;
}
.special-slider__wrapper .swiper-button-prev {
    left: 0;
}
.special-slider__wrapper .swiper-button-prev::before {
    content: "\e926";
}
.special-slider__wrapper .swiper-button-next {
    right: 0;
}
.special-slider__wrapper .swiper-button-next::before {
    content: "\e925";
}
.special-slider > div {
    width: 50%;
    position: relative;
    z-index: 2;
}
@media (max-width: 767px) {
    .special-slider > div {
        width: 100%;
    }
}
.special-slider > div.special-slider__bg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-color: var(--special-slider-bg, #F9F9F9);
    z-index: 1;
}
@media (max-width: 767px) {
    .special-slider > div.special-slider__bg {
        width: calc(100vw - var(--scrollbar-width));
    }
}
.special-slider .products-block {
    flex-wrap: nowrap;
}

@media (max-width: 991px) {
    .checkout-box-wrapper {
        display: none;
    }
}
@media (max-width: 767px) {
    .ordering-process .top-navigation-bar {
        height: 140px;
    }
    .ordering-process.id--9 .cart-table tbody {
        display: block !important;
    }
    .ordering-process.id--9 .cart-table tr[data-micro=cartItem] {
        border: 1px solid #a0a0a0;
        border-radius: 26px;
        border-bottom: 1px solid #a0a0a0;
        margin-bottom: 10px;
    }
    .ordering-process.id--9 .cart-table tr.removeable {
        display: flex;
    }
    .ordering-process.id--9 .cart-content.summary-wrapper, .ordering-process.id--9 .cart-content .order-summary-item.price, .ordering-process.id--16 .cart-content.summary-wrapper, .ordering-process.id--16 .cart-content .order-summary-item.price {
        position: fixed;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 99;
        padding-top: 10px;
        height: 140px;
        padding-right: 20px;
        box-shadow: 0px -5px 10px 0px rgba(0, 0, 0, 0.15);
        background: #f9f9f9;
        display: flex;
        justify-content: center;
    }
    .ordering-process.id--9 .cart-content .order-summary-item.price, .ordering-process.id--16 .cart-content .order-summary-item.price {
        display: flex;
        flex-direction: column;
        padding-inline: 16px;
    }
    .ordering-process.id--17 .overall-wrapper {
        padding-bottom: 0;
    }
}